owner-h-costume-digest (h-costume digest)[36,0]CSuX:h-costume digest v3 #227
Subject: H-Costume Digest V3 #227
From: owner-h-costume-digest (H-Costume Digest)

H-Costume Digest         Monday, October 16 1995         Volume 3, Number 227

  Compilation copyright (C) 1995  Diane Barlow Close and Gretchen Miller
  Use in whole prohibited.  Individual articles are the property of
  the author.  Seek permission from that author before reprinting or
  quoting elsewhere.

Important Addresses:

  Send submissions to:   h-costume@lunch.engr.sgi.com (or reply to
			  this message).
  Adds/drops/archives:   majordomo@lunch.engr.sgi.com
  Real, live person:     h-costume-request@andrew.cmu.edu

Topics:
    Re: Academic gear, Medieval
    Re: Knitting in the Middle Ages
    Interesting costume accessory
    watches
    RIT dyes & Silk dying
    Re: watches
    Re: RIT dyes & Silk dying
    All this talk of knitting...
    Microwave Pleating (how-to)
    fabric questions
    University Gowns
    Nettiquette, Shoelaces and Baby Walkers
    Re: Shoelaces
    Re: shoelaces
    Re: Interesting costume accessory
    Re: H-Costume Digest V3 #225
    12th C. Spinning

----------------------------------------------------------------------

heather rose jones <hrjones@uclink.berkeley.edu>[39,1]CSuX:academic gear, medieval
Subject: Re: Academic gear, Medieval
From: Heather Rose Jones <hrjones@uclink.berkeley.edu>
Date: Sat, 14 Oct 1995 19:59:52 -0700 (PDT)
On Wed, 4 Oct 1995 Gerekr@aol.com wrote:

> I am specifically looking for what the robes, capes, hats, etc, were for the
> various universities in SCA period [that would be ca. 1000-1600, western
> Europe].  This would include cut, color, material, etc, for each university
> and school/college within it.  For example, I know that some used
> civilian-type berets and others the beretta, some used pork-pie hats and
> others a type of skull-cap, etc.  In some universities the color blue meant
> one faculty/college/major and at others it stood for another f/c/m.  The same
> with white, green, yellow, etc.  At some schools a ring was given upon
> completion of studies, while at others it was a glove or pair of gloves, or a
> medallion, or a cape or collar, etc.  
> 
> I especially need to find books with all this spelled out -and- that tells
> when who got what for which level of studies.

This research seems to be starting from a premise that there _was_ a 
highly specified and rigid "dress code" system in which all these aspects 
were fixed and unchanging in meaning. I believe this is a seriously false 
premise. For one thing, while items like the beretta and other types of 
hat eventually became fosillized as "academic garb", they were originally 
worn at universities simply because they were the ordinary, everyday 
clothing of the students and faculty. The beretta and "academic gown" 
derive from styles that were popular in the 15th century. Needless to 
say, a 13th century scholar would not have worn them.

I would say that if you _do_ find a book that sets out rules of the type 
described above, it is almost by definition a book you should run away 
from shrieking in horror. Start by asking for what evidence is available 
that there was _any_ standardization of "uniform" for universities during 
this (very broad) period; if any, when it began; how it may have changed 
over the centuries even within the same institution; and to what extent 
apparent "uniformity" may instead be a reflection of ordinary dress of 
the period in question.

Heather Rose Jones

------------------------------

heather rose jones <hrjones@uclink.berkeley.edu>[57,2]CSuX:knitting in the middle ages
Subject: Re: Knitting in the Middle Ages
From: Heather Rose Jones <hrjones@uclink.berkeley.edu>
Date: Sat, 14 Oct 1995 20:27:10 -0700 (PDT)
On 14 Oct 1995, Dawn T. Jacobson wrote:

> and that the yarn was probably kept tidy on a "spool rack." The fourth painting,
> the well-known _Buxtehude Madonna_ by Master Bertram is a "Passion Picture."
> Rutt notes (and, having studied this aspect of medieval art for a class, I'm
> inclined to agree) that the items represented in the painting are icons
> connected with Christ's Passion. The crimson shirt the Madonna is portrayed
> "knitting" represents the "...coat was without seam, woven from the top
> throughout." (John 19:23).

You will certainly get no argument from me on the assertion that the 
"seamless garment" that Christ is supposed to have worn was highly 
unlikely to have been a knitted shirt! But the fact that a knitted shirt 
would have been anachronistic in the early first century, and that 
therefore the painting in question cannot be taken as evidence for first 
century artifacts and activities, does not seem to me to prove 
conclusively that a knitted shirt would have been unknown in the 
painter's era. Let's look at this logically.

Scenario #1 -- the painter was familiar with knitted shirts

The painter wants to interpret the description of "a seamless garment" 
and is unfamiliar with actual first century clothing. He looks around at 
the garments he _is_ familiar with. The vast majority of them have seams. 
(And he hasn't seen one of the "woven all-of-a-piece" shirts that some 
16th century weavers were doing as show-off pieces.) But, ah!, he recalls 
haveing seen a knitted shirt and, sure enough, it doesn't have any 
"seams". So he puts one in the painting.

Scenario #2 -- the painter was unfamiliar with knitted shirts

The painter has the same desire and restrictions as above, but he has 
never seen any shirt-like garment make with any technique that does not 
involve seams. But he's seen a knitted cap, or maybe a knitted stocking. 
He makes the leap of logic that you could also knit a shirt. But he's 
also seen felted caps -- and felting doesn't involve seams. Why not a 
felted shirt? Or why not _imagine_ a medieval-style shirt woven 
all-of-a-piece? The leap of imagination is not that much different (and 
both items would be technically possible at the time). One argument might 
be that there was a pre-existing tradition of knitting Madonnas and if 
was a convergence of this tradition with the need for a representation of 
a seamless garment that produced there otherwise unknown knitted shirt. 
But once the painter had imagined this unheard-of thing, are we to assume 
that no knitter said, "Hey, cool idea, let me see if I can knit one of 
those!"? 

I'm strictly an amateur as an art historian, but it has been my 
observation that if a painter represents something in the level of detail 
we see in this painting, it was something he was familiar with in 
everyday life. We see the same furniture, clothing, books, baskets, and 
architechture found in this painting in other non-allegorical paintings. 
Why assume that the shirt alone is a product of the painter's imagination?

Heather Rose Jones

------------------------------

judy gerjuoy <jaelle@access.digex.net>[19,3]CSuX:interesting costume accessory
Subject: Interesting costume accessory
From: Judy Gerjuoy <jaelle@access.digex.net>
Date: Sun, 15 Oct 1995 08:00:55 -0400 (EDT)
This is slightly off-topic, but it does sort of involve a costume accessory.

I just picked up a book on iluminated manuscripts, and they had a picture 
of the Holy Family from a Duch Book of Hours, c. 1440.

The thing that is interesting is that baby Jesus is in a baby walker.

It is a wooden frame with wooden wheels.  If I hadn't seen the picture 
with my own eyes, I am not sure I would have believed it.

Except for the fact that it is made of wood, it looks pretty much like a 
modern walker.

Jaelle

jaelle@access.digex.net

------------------------------

andreah@cpsnet.com (andrea harrison)[9,4]CSuX:watches
Subject: watches
From: andreah@cpsnet.com (Andrea Harrison)
Date: Sun, 15 Oct 95 08:41:35 EDT
Can anyone tell me when women began to wear either pocket or wristwatches?
Andrea

andreah@cpsnet.com
"We've got a full tank of gas, half a pack of cigarettes, it's dark and we're wearing sunglasses. Hit it!"
	The Blues Brothers

------------------------------

neadods@aol.com[20,5]CSuX:rit dyes & silk dying
Subject: RIT dyes & Silk dying
From: NeaDods@aol.com
Date: Sun, 15 Oct 1995 10:10:48 -0400
> My guess is that Rit dyes can be used for coldwater dying. 

RIT dyes anything, anywhere, anytime, under any conditions. Tenacious stuff.
 It's just a question of how saturated the color gets.

I've dyed silks simply by plunking them in a warm-water RIT bath, and they
came out fine - only a little shrinkage maybe.  My roommate has done the same
with Procrion dyes and also had good results.  Silk is a lot tougher than the
clothing manufacturers want us to think - I've had some excellent results
doing microwave-pleating with habatoi silk.

As for bleeding washable silk shirts, or anything that's been recently dyed -
a good old cold-water rinse with salt and vinegar makes an effective but
gentle mordant.

Nea
neadods@aol.com

------------------------------

sunfire@muskoka.com (stephen & krista fraser)[20,6]CSuX:watches
Subject: Re: watches
From: sunfire@muskoka.com (Stephen & Krista Fraser)
Date: Sun, 15 Oct 1995 11:03:59 -0400
>Can anyone tell me when women began to wear either pocket or wristwatches?
>Andrea
>


Eleanor of Aquitane was the first woman in England to carry a pocket watch.
It was given to her in 1152 by Henry II after she gave him one to remind him
when to come home from the hunt.  He was so touched by this that he had a
copy made for her and had it engraved with "seize the day".  I digress...

My husband and I are involved in the SCA.  His character lives in 1196 AD,
he carries a pocket sundial and it is perfectly period.  Although women had
no "need" for such things some noblewomen did carry them.

Krista

sunfire@muskoka.com

------------------------------

deirdre@deeny.mv.com (deirdre)[13,7]CSuX:rit dyes & silk dying
Subject: Re: RIT dyes & Silk dying
From: deirdre@deeny.MV.COM (Deirdre)
Date: Sun, 15 Oct 1995 13:18:50 -0400
At 10:10 AM 10/15/95, NeaDods@aol.com wrote:
> Silk is a lot tougher than the clothing manufacturers
> want us to think - I've had some excellent results
> doing microwave-pleating with habatoi silk.

Gah! Microwave pleating?

I have to ask.... ;D

_Deirdre

------------------------------

deirdre@deeny.mv.com (deirdre)[16,8]CSuX:all this talk of knitting...
Subject: All this talk of knitting...
From: deirdre@deeny.MV.COM (Deirdre)
Date: Sun, 15 Oct 1995 13:18:45 -0400
[slightly off-topic, but please forgive]

...has made me seriously consider looking into learning how to knit.

I had one BAD experience as a girl scout where we were supposed to knit
squares for an afghan. Mine weren't (square, that is). End of story.

I never tried again.

If I were going to learn to knit in an area with no real resources (e.g.
I'd have to learn from book & video), what would you recommend?

_Deirdre

------------------------------

neadods@aol.com[38,9]CSuX:microwave pleating (how-to)
Subject: Microwave Pleating (how-to)
From: NeaDods@aol.com
Date: Sun, 15 Oct 1995 18:58:24 -0400
###Warning - non-historical costuming technique###

Deirdre, microwave pleating is a cinch, and you end up with a nice crinkle
look, like those "broomstick" skirts that are so popular right now.  (I did
this for the oversleeves of a fantasy Elizabethan and it looked stunning.)

Works best on silk or wool; cotton won't hold the pleat permanently.
 Sythetics are possible to pleat, but test a swatch so you don't melt it in
the microwave!

Run a loose running stitch down the raw edges of the fabric.  Soak the fabric
thoroughly, and then gather it at each end with the stitching.

Clamp one end of the dripping thing down (shutting it in a cabinet works
nicely) and start twisting.  Keep twisting it until it kinks on itself, and
still twist until you can't twist it one turn more.  Tuck the edges into a
loop somewhere.

Put it on a paper plate or several towels - this is to protect the microwave,
as dye tends to bleed a bit in this process - and stick it in the microwave
on as high a heat as the fabric will take.  Turn it every few minutes as if
it were a TV dinner.  It's done when it's dry in the center of the twisted
mass  - I usually stick a finger in to check (and yes, I burn my fingers a
lot) :-)

When it's dry through, take it out, untwist it, and cut the gathering
threads.   When it cools down, start sewing.

I've done this on medium-high with silk splatter-painted with Galaxy paints,
and on medium with commercially dyed rayon challis. I took the challis out
while it was still a little wet, but I nuked the silk bone dry and it was
none the worse for wear.

Nea
neadods@aol.com

------------------------------

teresa gallagher <teresa@seattleu.edu>[12,10]CSuX:fabric questions
Subject: fabric questions
From: Teresa Gallagher <teresa@seattleu.edu>
Date: Sun, 15 Oct 1995 16:25:33 -0700 (PDT)
I'm trying to recreate a dress from Milan c.1493.  The description says,
"...had a veste made for her of alternating horizontal bands of gold
tissue (tela d'oro) and of crimson velvet. And over the velvet she had a
zellosiz a mandoli of silver threads..."

My question is,  what is gold tissue in this context?

Thank you
Teresa

------------------------------

gillian richards (02) 716 3712 <gillian.richards@tafensw.edu.au>[18,11]CSuX:university gowns
Subject: University Gowns
From: "GILLIAN RICHARDS (02) 716 3712" <Gillian.Richards@tafensw.edu.au>
Date: Mon, 16 Oct 1995 10:45:41 +1000
    Patsy Wrote:
    > I am specifically looking for what the robes, capes, hats, etc, 
    were for the various universities in SCA period [that would be ca. 
    1000-1600, western Europe].  This would include cut, color, 
    material, etc, for each university and school/college within it.
    				(shorn right off here)
    
    From the look of them all - I didn't think any of them had changed 
    at all from the 1300s to today! ;-)
    + - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - +
    | Gillian Richards - TAFE NSW - (02) 716 3712    (space for ASCII |
    | aka:   gillian.richards@tafensw.edu.au          picture when I  |
    |         "The Midnight Fox", "Mummy"             find the time!) |
    + - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - +
    

------------------------------

gillian richards (02) 716 3712 <gillian.richards@tafensw.edu.au>[28,12]CSuX:nettiquette, shoelaces and baby walkers
Subject: Nettiquette, Shoelaces and Baby Walkers
From: "GILLIAN RICHARDS (02) 716 3712" <Gillian.Richards@tafensw.edu.au>
Date: Mon, 16 Oct 1995 10:54:07 +1000
    Dear All,
    1)	Thank you Di for the piece of Nettiquette advice. It has already 
    made my reading of messages so much easier. Now to cut down on my 
    warped humour . . .
    
    2)	Shoelace ends are called Aglets. This is a really handy Scrabble 
    word. Mind you, I don't know if that was the name when they were 
    metal points, or only once the metal began being replaced by 
    plastic. Probably the latter. So when the change from metal to 
    plastic? Was it once the possibility of fewmets dropped - it's a 
    little-known fact that fresh fewmets will dissolve plastic and 
    artificial fibres.
    
    3)	Jesus and the baby walker - I suppose the chance of rolling 
    through a plate glass door or pulling a jug cord down on him wasn't 
    so bad in those times - and so little really flat rolling space so 
    he couldn't get too far ;-)
    
    Enough already - I am supposed to be working. 
    + - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - +
    | Gillian Richards - TAFE NSW - (02) 716 3712    (space for ASCII |
    | aka:   gillian.richards@tafensw.edu.au          picture when I  |
    |         "The Midnight Fox", "Mummy"             find the time!) |
    + - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - +
    

------------------------------

db-cos@westmore.demon.co.uk (david brewer)[19,13]CSuX:shoelaces
Subject: Re: Shoelaces
From: db-cos@westmore.demon.co.uk (David Brewer)
Date: Mon, 16 Oct 1995 02:44:33 GMT
In message  <"B54ZVZJFP27Y*/R=HOASYS/R=A1/U=RICHARDS GILLIAN/"@MHS.isd1.tafensw.edu.au> "GILLIAN RICHARDS (02) 716 3712" writes:
>     2)        Shoelace ends are called Aglets. This is a really handy Scrabble 
>     word. Mind you, I don't know if that was the name when they were 
>     metal points, or only once the metal began being replaced by 
>     plastic. Probably the latter. So when the change from metal to 
>     plastic? Was it once the possibility of fewmets dropped - it's a 
>     little-known fact that fresh fewmets will dissolve plastic and 
>     artificial fibres.

Aiglet is most certainly the medieval name for a lace-chape...

...but when they moved from the laces that hold up your hosen to the
laces in shoes, that I don't know.

- -- 
David Brewer

------------------------------

lukelep@aol.com[7,14]CSuX:shoelaces
Subject: Re: shoelaces
From: LukeLEP@aol.com
Date: Sun, 15 Oct 1995 21:54:52 -0400
If you are talking about the 'little pastic things' on the tips of your
shoelaces, they are called aglets.

Lisa

------------------------------

kat@grendal.rain.com (june russell)[20,15]CSuX:interesting costume accessory
Subject: Re: Interesting costume accessory
From: Kat@grendal.rain.com (June Russell)
Date: Sun, 15 Oct 95 18:07:24 PST
Jaelle wrote:
:The thing that is interesting is that baby Jesus is in a baby walker.
:
:It is a wooden frame with wooden wheels.  If I hadn't seen the picture 
:with my own eyes, I am not sure I would have believed it.
:
:Except for the fact that it is made of wood, it looks pretty much like a 
:modern walker.

Yep, and I bet they had just as many accidents in it as modern children do. 
(I'm a pediatrician, and we're lobbying to get them taken off the market.)

Kat

Kateryne of Hindscroft ( June Russell )
pacifier.com!grendal!kat    kat@grendal.rain.com   
Heu! Tintinnuntius meus Sonat!

------------------------------

thomasg@slip.net (thomasg)[23,16]CSuX:h-costume digest v3 #225
Subject: Re: H-Costume Digest V3 #225
From: thomasg@slip.net (thomasg)
Date: Sun, 15 Oct 1995 23:00:41 -0700
Company, Boston 1904) says on page 142 in the chapter,  At Dinner, that "it
is the Correct Thing"  :
To take off your gloves as soon as you sit down to the table.
P.143:
It is not the Correct Thing:
To tuck gloves in at the wrist, instead of removing them altogether, or to
put them on the table or in a wine-glass.
On p.183 (At Luncheon)
It is not the Correct Thing:
For ladies or gentlemen to wear evening dress or to keep their gloves on at
table.
To further the general dislike of glovesp.127 states:
It is not the Correct Thing:
In the opinion of many persons for a servant to wear gloves in a private house.

Of course this is an American book, perhaps things are/were different in
England.

Christy.
Cpascoe@aol.com

------------------------------

chimenedes@aol.com[57,17]CSuX:12th c. spinning
Subject: 12th C. Spinning
From: Chimenedes@aol.com
Date: Mon, 16 Oct 1995 03:06:05 -0400
Krista Fraser wrote:
>>Was spinning common, or even around in the 12th century?  If so, were their
wheels similar to the colonial type or were they totally different?<<

Dawn T. Jacobson replied (in part):
>The spinning wheel ...  principle was imported to Europe around 1500, and
the >wool wheel (aka "great wheel" "walking wheel") was invented soon
thereafter.  ...

Eric Broudy, in _The book of looms, a history of the handloom from ancient
times to the present_, 1979, ISBN 0-442-21105-8, says:
The horizontal loom ...was... probably an import from the Near East.  It
seems to have appeared (in Europe) sometime during the eleventh century.  The
earliest written record... Rashi (1040-1105)--p 138.

and
The horizontal loom did not arrive alone... accompanied by a whole complex of
related tools ... the spinning wheel...  Many of the new tools were never
adopted by domestic weavers, others were adopted only much later.  These were
professional implements for which little need existed in home weaving.  Even
among the professionals some of the new tools were regarded with suspicion.
 For example, wheel-spun yarn was prohibited in Abbeville (France?) in 1288.
 In 1290 a Drapers' Guild regulation at Speyer (Spires) (Germany?) prohibited
the use of wheel-spun yarn for the warp but allowed it for the weft.  The
medieval wheel was more like a mounted spindle than a spinning wheel.  It had
no flyer until the late fourteenth century and was turned by a hand crank
until the development of the crank and connecting rod in the early sixteenth
century.  Guild members felt that a finer, stronger thread could be spun by
the drop spindle and this simple tool remained the preferred method until the
fifteenth century.

Luttrell Psalter, ca. 1320-1340, f.193, has a very clear illustration of a
great wheel in operation.  Page 48, Janet Backhouse's _Luttrell Psalter_,
1989, 0-941533-91-3.

I'd say that spinning wheels, while they apparently did occur in the 12th C.,
would definitely be "totally different" from a colonial type spinning wheel;
and the "can you say drop spindle" comment is probably your best bet to
present an accurate impression of an ordinary merchant's wife of the 12th C.

Chimene/Patsy & Gerek/Gary

------------------------------

End of H-Costume Digest V3 #227
*******************************

A non-digest (direct mail) version of this list is also available; to
subscribe to that instead, send the command lines:

    unsubscribe h-costume-digest
    subscribe h-costume
    end

in the body of a message to majordomo@lunch.engr.sgi.com.

Thanks and enjoy the list!